[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: compiling my kernel on ultra 10 (sparc64)

On Sat, Aug 02, 2003 at 02:23:14PM +0100, ayoj wrote:
> Hi guys
> it now time for me to upgrade my kernal to a 2.4.21. But i have problems
> i have downloaded the gcc 3.x but when i do a gcc -v i am still getting the
> default gcc 2.95 etc..
> i don't think iam linking this the right way can someone help me.
> this is a snapshot of my errors..

Upgrade the gcc package too.

Heck, just install the 2.4.21 kernel packages.

Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/
WatchGuard - http://www.watchguard.com/

Reply to: